CREATE TABLE [dbo].[Report] (
	[IdReport] int NOT NULL IDENTITY(1,1),
	[Nome] varchar(70) NOT NULL,
	[IdReportModello] int NULL,
	[Descrizione] varchar(250) NULL,
	[DtCreazione] datetime NULL,
	[DtCancellazione] datetime NULL DEFAULT ('1900-01-01'),
	[FlgModello] bit NULL,
	[TpReport] smallint NOT NULL,
	[Utente] varchar(13) NULL,
	[Privacy] tinyint NULL
)
ALTER TABLE [dbo].[Report] ADD CONSTRAINT [XPKReport] PRIMARY KEY CLUSTERED ([IdReport])
GO